<!DOCTYPE html>
<html>
<head>
	<title>Cart</title>

	<!--Import Google Icon Font-->
      <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="css/materialize.css"  media="screen,projection"/>
    <!--Import style.css-->
   	  <link rel="stylesheet" type="text/css" href="css/style.css" media="screen,projection" />
   	  <link rel="stylesheet" type="text/css" href="rangeslider/nouislider.css" />
   	 <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700" rel="stylesheet">
   	
    
    <!--Import jQuery before materialize.js-->
      <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
      <script type="text/javascript" src="js/materialize.js"></script>
      <script type="text/javascript" src="rangeslider/nouislider.js"></script>
      <script type="text/javascript" src="wnumb/wNumb.js"></script>
    
    <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

      <script>
      	$( document ).ready(function(){
      		  $(".button-collapse").sideNav();
      		      		
      	/**QUANTITY BUTTONS**/
      		var count = 1;
		    var countEl = document.getElementById("count");
		    function plus(){
		        count++;
		        countEl.value = count;
		    }
		    function minus(){
		      if (count > 1) {
		        count--;
		        countEl.value = count;
		      }  
		    }	 

      		 /**RANGE LSIDER**/
      	var rangeSlider = document.getElementById('slider-range');

		noUiSlider.create(rangeSlider, {
			start: [1],
			step:1,
			connect: "lower",
			range: {
				'min': [1],
				'max': [ 100]
			},
			format:wNumb({
				decimals:0,
			})
			
		});
		
		var rangeSliderValueElement = document.getElementById('slider-range-value');

		rangeSlider.noUiSlider.on('update', function( values, handle ) {
			rangeSliderValueElement.innerHTML = values[handle];
		});
      
      	});

      	
      
      </script>
</head>
<body style="background-color:#eceff1;">
	<header>
		<!--NAVIGATION BAR-->
		<div class="navbar-fixed">
			<nav>
			    <div class="nav-wrapper white"  id="nav_bottom">
			      <a href="#!" class="left hide-on-med-and-down"><img src="images/button.png" class="responsive-img icon-position" width="30dp" height="24dp"></a>
			      <a href="#!" class="brand-logo"><img src="images/logo2.png" class="responsive-img icon-position" width="100px" style="margin-left: 10px"></a>
			      <a href="#" data-activates="mobile-demo" class="button-collapse"><img src="images/button.png" style="margin:15px 0px 0px 10px;width: 30px;height:30px" class="responsive-img 		icon-position"></a>
			      <ul class="right hide-on-med-and-down black-text">
			        <li>
			        	<form>
					        <div class="input-field">
					          <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
					          <img class="material-icons" src="icons/search.png" style="padding-top: 10px"></img></label>
	          				  
					        </div>
					     </form>
			        </li>
			        <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position " width="30px" height="24px"></a></li>
			        <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
			        <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
			        <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
			      </ul>
			      
			    </div>
			  </nav>		
		</div>
		<ul class="side-nav" id="mobile-demo">
	      	<li style="margin-left: 10px;margin-top: 10px;">
	        	<form>
			        <div class="input-field">
			           <input type="text" name="search" placeholder="Search by title,author,isbn"> <label class="label-icon" for="search">
			          <img class="material-icons" src="icons/search.png"></img></label>
			        </div>
			     </form>
	        </li>
	         <li><a href="#!"><img src="images/account.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Login</span></a></li>
	        <li><a href="#!"><img src="images/cart.png" class="responsive-img icon-position" width="30px" height="24px"><span class="nav-menu">Cart</span></a></li>
	        <li><a href="#!"><img src="images/list.png" class="responsive-img icon-position" width="30px" height="24px"></a></li>
	        <li><a href="#!"><img src="images/chat.png" class="responsive-img icon-position" width="30dpx" height="24px"></a></li>
	    </ul>
	   
	</header>
	<main>
		<div style="margin-top: 10px;margin-left: 40px;margin-right: 40px;margin-bottom: 0px !important;">
			
			<div class="row">
				<div class="col s12">
					<h4 style="color: rgb(243,101,35)" class="f500">Cart</h4>
				</div>
			</div>

			<div class="row">
			<!--ORDER ITEMS-->	
				<div class="col s12 m8 l9 white" style="border-bottom: 5px solid rgba(255,202,8,1)"> 
					
					<div class="row">

					    <div class="col s12 f400">
					      <ul class="tabs swipeable">
					        <li class="tab col s6" style="border-right: 2px solid #e0e0e0"><a class="active" href="#test1">Rentals</a></li>
					        <li class="tab col s6"><a href="#test2">Buy</a></li>
					      </ul>
					    </div>

					    <div id="test1" class="col s12">
					    	 
					    	<div class="hide-on-med-and-down">
						    		<!--ITEM 1-->	
						    	<br><br>
						    	<div class="row">
						    	<!--S.No.-->	
						    		<div class="col l1">
						    			<span>1.</span>
						    		</div>
						    	<!--BOOK COVER-->	
						    		<div class="col l2 center">
						    			<img src="images/bookcover.png" class="responsive-img" width ="70%">
						    		</div>
						    	<!--BOOK DETAILS-->	
						    		<div class="col l4">
						    			<span class="book_title f400">
						    				Harry Potter and Order of Phoenix
						    			</span>
						    				<br>
						    			<span>
						    				J.K.Rowling
						    			</span>
						    				<br>
						    			<span>
						    			  Hardcover
						    			</span>
						    			<br>
						    			<img src="images/3star.png" class="responsive-img" style="height: 20px">
						    		</div>
						    	
						    	<!--MRP-->
						    		<div class="col l1">
						    			<span>
						    				MRP<br>
						    				$15
						    			</span>
						    		</div>
						    	<!--ACTUAL PRICE-->
						    		<div class="col l2">
						    			<span class="right">Rental Price<br>$18</span>
						    		</div>	

						    		
						    	<!--DELeTE-->
						    		<div class="col l1 right">
						    			<button class="delete"><i class="material-icons">close</i></button>
						    		</div>
						    	</div>	
						    <!--ITEM 1 ENDS-->
						    	<div class="divider"></div>
						     <!--ITEM 2-->	
						    	<br>
						    	<div class="row">
						    	<!--S.No.-->	
						    		<div class="col l1">
						    			<span>1.</span>
						    		</div>
						    	<!--BOOK COVER-->	
						    		<div class="col l2 center">
						    			<img src="images/bookcover.png" class="responsive-img" width ="70%">
						    		</div>
						    	<!--BOOK DETAILS-->	
						    		<div class="col l4">
						    			<span class="book_title f400">
						    				Harry Potter and Order of Phoenix
						    			</span>
						    				<br>
						    			<span>
						    				J.K.Rowling
						    			</span>
						    				<br>
						    			<span>
						    			  Hardcover
						    			</span>
						    			<br>
						    			<img src="images/3star.png" class="responsive-img" style="height: 20px">
						    		</div>
						    	
						    	<!--MRP-->
						    		<div class="col l1">
						    			<span>
						    				MRP<br>
						    				$15
						    			</span>
						    		</div>
						    	<!--ACTUAL PRICE-->
						    		<div class="col l2">
						    			<span class="right">Rental Price<br>$18</span>
						    		</div>	

						    		
						    	<!--DELeTE-->
						    		<div class="col l1 right">
						    			<button class="delete"><i class="material-icons">close</i></button>
						    		</div>
						    	</div>	
						    <!--ITEM 2 ENDS-->

						     
					    	</div>
					    	
					    	<div class="hide-on-large-only">
					    					 <!--ITEM 1-->	
						    	<br><br>
						    	<div class="row">
						    	<!--S.No.-->	
						    		<div class="col s2 m2"  style="padding-top: 10px">
						    			<span>1.</span>
						    		</div>
						    	<!--BOOK COVER-->	
						    		<div class="col s8 m8 center"  style="padding-top: 10px">
						    			<img src="images/bookcover.png" class="responsive-img" width ="70%">
						    		</div>
						    	<!--DELeTE-->
						    		<div class="col s2 m2 center"  style="padding-top: 10px">
						    			<button class="delete"><i class="material-icons">close</i></button>
						    		</div>	
						    	<!--BOOK DETAILS-->	
						    		<div class="col s12 m12"  style="padding-top: 10px">
						    			<span class="f400">
						    				Harry Potter and Order of Phoenix<br>
						    				Rental Price:999
						    			</span>
						    			
						    		</div>
						    		<br>
						    		<div class="col s12 m12 left" style="padding-top: 10px;">
						    			<!--MORE DETAILS-->
						    		<ul class="collapsible" data-collapsible="accordion">
									    <li>
									      <div class="collapsible-header center">More Information</div>
									      <div class="collapsible-body">
									      	<span>
									      		Author:J.K. Rowling<br>
									      		Hardcover<br>
									      		<img src="images/3star.png" class="responsive-img" style="height: 20px">
									      		<br>
									      		MRP:1499<br><br>
									      		
									      	</span>
									      </div>
									    </li>
									    
									 </ul>
						    		</div>
						    	
	        			    						    	
						    	</div>	
						    <!--ITEM 1 ENDS-->	
						    	<hr>
						    <!--ITEM 2 STARTs-->
						    	<br><br>
						    	<div class="row">
						    	<!--S.No.-->	
						    		<div class="col s2 m2"  style="padding-top: 10px">
						    			<span>1.</span>
						    		</div>
						    	<!--BOOK COVER-->	
						    		<div class="col s8 m8 center"  style="padding-top: 10px">
						    			<img src="images/bookcover.png" class="responsive-img" width ="70%">
						    		</div>
						    	<!--DELeTE-->
						    		<div class="col s2 m2 center"  style="padding-top: 10px">
						    			<button class="delete"><i class="material-icons">close</i></button>
						    		</div>	
						    	<!--BOOK DETAILS-->	
						    		<div class="col s12 m12"  style="padding-top: 10px">
						    			<span>
						    				Harry Potter and Order of Phoenix<br>
						    				Rental Price:999
						    			</span>
						    			
						    		</div>
						    		<br>
						    		<div class="col s12 m12 left" style="padding-top: 10px;">
						    			<!--MORE DETAILS-->
						    		<ul class="collapsible" data-collapsible="accordion">
									    <li>
									      <div class="collapsible-header center">More Information</div>
									      <div class="collapsible-body">
									      	<span>
									      		Author:J.K. Rowling<br>
									      		Hardcover<br>
									      		<img src="images/3star.png" class="responsive-img" style="height: 20px">
									      		<br>
									      		MRP:1499<br><br>
									      		
									      	</span>
									      </div>
									    </li>
									    
									 </ul>
						    		</div>
						    			    						    	
						    	</div>	


					    	</div>
					    	<hr>
					    	<!--details-->
						    	<div class="row" style="margin-top: 20px">
						    		<div class="col s12 m12 l4 ">

						    			<span style="float: left;">
						    				Rental Duration: &nbsp;&nbsp;
						    			</span>
						    			<div id="slider-range-value" style="float: left;">
						    					
						    			</div>
						    			<span>&nbsp;&nbsp;days</span>
						    			<br><br>
						    			<div id="slider-range">
						    					
						    			</div>
						    			<br>
						    				
						   					
						    				
						    		</div>
						    		<div class="col s12 l4 offset-l4">

						    			<span style="font-size: 20px">
						    				Subtotal:$67.00
						   					<br>
						   					You Save:$13.00 
						   					<br>
						   				</span>
						   								
						    			
						    		</div>
						    	</div>
						    	<div class="row">
						    		<div class="col s12 m12 l4">
						    			<span style="font-size: 15px" class="f500">
						   						Expected date of delivery:</span>
						   					
						   					<br>
						   					<span style="font-size: 15px" class="f500">
						   						Return date:
						   					</span>	
						    		</div>
						    		<div class="col s12 m12 l4 offset-l4">
						    			<span style="float: right;">*You can apply coupons during <b>CHECKOUT</b></span>
						    		</div>
						    	</div>	
						    	<br>
						    
					    </div>




					<!--BUY-->    
					    <div id="test2" class="col s12">
					    
					    	<div class="hide-on-med-and-down">
						    		 <!--ITEM 1-->	
						    	<br><br>
						    	<div class="row">
						    	<!--S.No.-->	
						    		<div class="col l1"  style="padding-top: 10px">
						    			<span>1.</span>
						    		</div>
						    	<!--BOOK COVER-->	
						    		<div class="col l2 center"  style="padding-top: 10px">
						    			<img src="images/bookcover.png" class="responsive-img" width ="70%">
						    		</div>
						    	<!--BOOK DETAILS-->	
						    		<div class="col l3"  style="padding-top: 10px;">
						    			<span class="book_title f400">
						    				Harry Potter and Order of Phoenix
						    			</span>
						    				<br>
						    			<span>
						    				J.K.Rowling
						    			</span>
						    				<br>
						    			<span>
						    			  Hardcover
						    			</span>
						    			<br>
						    			<img src="images/3star.png" class="responsive-img" style="height: 20px">
						    		</div>
						    	
						    	<!--MRP-->
						    		<div class="col l1 center"  style="padding-top: 10px">
						    			<span>
						    				MRP<br><br>
						    				$15
						    			</span>
						    		</div>
						    	<!--ACTUAL PRICE-->
						    		<div class="col l1 center"  style="padding-top: 10px">
						    			<span>Actual Price<br>$18</span>
						    		</div>	

						    		<!--QUANTITY-->
						    		<div class="col l1"  style="padding-top: 10px">
						    			<button class="change right" onclick="minus()">-</button>
						    		</div>
						    		<div class="col l1"  style="padding-top: 10px">
						    			<input type="text" value="1" id="count1" class="quantity center">
						    		</div>
						    		<div class="col l1 left"  style="padding-top: 10px">
						    			<button class="change" onclick="plus()">+</button>
								    </div>	

						    	<!--DELeTE-->
						    		<div class="col l1 center"  style="padding-top: 10px">
						    			<button class="delete"><i class="material-icons">close</i></button>
						    		</div>
						    	</div>	
						    <!--ITEM 1 ENDS-->
						    <hr>
						    <!--ITEM 2 STARTS-->
						    	
						    	<div class="row">
						    	<!--S.No.-->	
						    		<div class="col l1">
						    			<span>2.</span>
						    		</div>
						    	<!--BOOK COVER-->	
						    		<div class="col l2 center"  style="padding-top: 10px">
						    			<img src="images/bookcover.png" class="responsive-img" width ="70%">
						    		</div>
						    	<!--BOOK DETAILS-->	
						    		<div class="col l3"  style="padding-top: 10px">
						    			<span class="book_title f400">
						    				Harry Potter and Order of Phoenix
						    			</span>
						    				<br>
						    			<span>
						    				J.K.Rowling
						    			</span>
						    				<br>
						    			<span>
						    				Hardcover
						    			</span>
						    			<br>
						    			<img src="images/3star.png" class="responsive-img" style="height: 20px">
						    		</div>
						    	
						    	<!--MRP-->
						    		<div class="col l1 center"  style="padding-top: 10px">
						    			<span>
						    				MRP<br><br>
						    				999
						    			</span>
						    		</div>
						    	<!--ACTUAL PRICE-->
						    		<div class="col l1 center"  style="padding-top: 10px">
						    			<span>Actual Price<br>1499</span>
						    		</div>	

						    		<!--QUANTITY-->
						    		<div class="col l1"  style="padding-top: 10px">
						    			<button class="change right" onclick="minus()">-</button>
						    		</div>
						    		<div class="col l1"  style="padding-top: 10px">
						    			<input type="text" value="1" id="count1" class="quantity center">
						    		</div>
						    		<div class="col l1 left"  style="padding-top: 10px">
						    			<button class="change" onclick="plus()">+</button>
								    </div>	

						    	<!--DELeTE-->
						    		<div class="col l1 center"  style="padding-top: 10px">
						    			<button class="delete"><i class="material-icons">close</i></button>
						    		</div>
						    	</div>	
						    <!--ITEM 2 END-->

						   	
					    	</div>

					    	<div class="hide-on-large-only">
						    			 <!--ITEM 1-->	
						    	<br><br>
						    	<div class="row">
						    	<!--S.No.-->	
						    		<div class="col s2 m2"  style="padding-top: 10px">
						    			<span>1.</span>
						    		</div>
						    	<!--BOOK COVER-->	
						    		<div class="col s8 m8 center"  style="padding-top: 10px">
						    			<img src="images/bookcover.png" class="responsive-img" width ="70%">
						    		</div>
						    	<!--DELeTE-->
						    		<div class="col s2 m2 center"  style="padding-top: 10px">
						    			<button class="delete"><i class="material-icons">close</i></button>
						    		</div>	
						    	<!--BOOK DETAILS-->	
						    		<div class="col s12 m12"  style="padding-top: 10px">
						    			<span class="f400">
						    				Harry Potter and Order of Phoenix<br>
						    				MRP:999
						    			</span>
						    			
						    		</div>
						    		<br>
						    		<div class="col s12 m12 left" style="padding-top: 10px;">
						    			<!--MORE DETAILS-->
						    		<ul class="collapsible" data-collapsible="accordion">
									    <li>
									      <div class="collapsible-header center">More Information</div>
									      <div class="collapsible-body">
									      	<span>
									      		Author:J.K. Rowling<br>
									      		Hardcover<br>
									      		<img src="images/3star.png" class="responsive-img" style="height: 20px">
									      		<br>
									      		Actual Price:1499<br><br>
									      		<div class="row">
									      			<!--QUANTITY-->
										    		<div class="col l1"  style="padding-top: 10px">
										    			<button class="change right" onclick="minus()">-</button>
										    		</div>
										    		<div class="col l1"  style="padding-top: 10px">
										    			<input type="text" value="1" id="count1" class="quantity center">
										    		</div>
										    		<div class="col l1 left"  style="padding-top: 10px">
										    			<button class="change" onclick="plus()">+</button>
												    </div>	
									      		</div>
									      	</span>
									      </div>
									    </li>
									    
									 </ul>
						    		</div>
						    	
	        			    						    	
						    	</div>	
						    <!--ITEM 1 ENDS-->	
						    	<hr>
						    <!--ITEM 2 STARTs-->
						    	<br><br>
						    	<div class="row">
						    	<!--S.No.-->	
						    		<div class="col s2 m2"  style="padding-top: 10px">
						    			<span>1.</span>
						    		</div>
						    	<!--BOOK COVER-->	
						    		<div class="col s8 m8 center"  style="padding-top: 10px">
						    			<img src="images/bookcover.png" class="responsive-img" width ="70%">
						    		</div>
						    	<!--DELeTE-->
						    		<div class="col s2 m2 center"  style="padding-top: 10px">
						    			<button class="delete"><i class="material-icons">close</i></button>
						    		</div>	
						    	<!--BOOK DETAILS-->	
						    		<div class="col s12 m12"  style="padding-top: 10px">
						    			<span>
						    				Harry Potter and Order of Phoenix<br>
						    				MRP:999
						    			</span>
						    			
						    		</div>
						    		<br>
						    		<div class="col s12 m12 left" style="padding-top: 10px;">
						    			<!--MORE DETAILS-->
						    		<ul class="collapsible" data-collapsible="accordion">
									    <li>
									      <div class="collapsible-header center">More Information</div>
									      <div class="collapsible-body">
									      	<span>
									      		Author:J.K. Rowling<br>
									      		Hardcover<br>
									      		<img src="images/3star.png" class="responsive-img" style="height: 20px">
									      		<br>
									      		Actual Price:1499<br><br>
									      		<div class="row">
									      			<!--QUANTITY-->
										    		<div class="col l1"  style="padding-top: 10px">
										    			<button class="change right" onclick="minus()">-</button>
										    		</div>
										    		<div class="col l1"  style="padding-top: 10px">
										    			<input type="text" value="1" id="count1" class="quantity center">
										    		</div>
										    		<div class="col l1 left"  style="padding-top: 10px">
										    			<button class="change" onclick="plus()">+</button>
												    </div>	
									      		</div>
									      	</span>
									      </div>
									    </li>
									    
									 </ul>
						    		</div>
						    			    						    	
						    	</div>	

						    	
					    	</div>
					    	<hr>
					   		 <!--SUBTOTAL-->
						    	<div class="row" style="margin-top: 20px">
						    		<div class="s12 m12 right">
						    			<span style="font-size: 20px">
						    				Subtotal:$67.00
						   					<br>
						   					You Save:$13.00 				
						    			</span>
						    		</div>
						    	</div>	
						    	 <!--COUPONS NOTICE-->
						    	<div class="row" style="margin-bottom: 0px">
						    		<div class="col s12 m12 right">
						    			<span class="right">*You can apply coupons during CHECKOUT</span>
						    		</div>
						    	</div>	
					    </div>
					</div>
				</div>


			<!--ORDER SUMMARY-->	
				<div class="col s12 m4 l3">
					<div class="row white" id="order_summary"  style="border-bottom: 5px solid #0d47a1">
						<div col s12>
							<br><br>
							<span class="f400">
								Subtotal(rental):
								<br>
								Subtotal(buy):
								<br><br>
								Delivery Charges:
								<br><br>
								Total:
								<br>
								Expected Delivery:
								<br><br>
							</span>
						</div>
					</div>

					<div class="row">
						<div class="col s12">
							
							<a class="waves-effect waves-light btn white-text right z-depth-4" style="background-color: rgb(9,190,243);">CHECKOUT</a>
		
						</div>
					</div>
				</div>
			</div>
			
		</div>


		
	</main>
</body>
</html>